.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    padding: 0 2rem;
    text-align: center;
}

.title {
    font-size: 3rem;
    margin-bottom: 1rem;
}

.subtitle {
    font-size: 1.5rem;
    margin-bottom: 2rem;
}

.buttons {
    display: flex;
    gap: 1rem;
}

.button {
    display: inline-block;
    padding: 0.75rem 1.5rem;
    border-radius: 0.5rem;
    background-color: #0070f3;
    color: white;
    text-decoration: none;
    font-size: 1.25rem;
}

.button:hover {
    background-color: #0062cc;
}

button[type=submit] {
    margin-bottom: 15px;
}

.field {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}

.label {
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
}

.input {
    padding: 0.5rem;
    font-size: 1.25rem;
    border-radius: 0.25rem;
    border: 1px solid #ddd;
}

.table {
    width: 100%;
    border-collapse: collapse;
}

.table th,
.table td {
    padding: 0.5rem;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

.help.is-danger {
    color: #ff3860;
}

.input.is-danger {
    border-color: #ff3860;
}